@charset "utf-8";

/* margin */
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}

/* map */
.map {
	text-align: center;
}
	.map img {
		margin: 20px 0 0;
	}

/* list */
#list {
	width: 100%;
	background: #751a1b;
}
	#list th {
		text-align: center;
		font-weight: bold;
		color: #fff;
	}
	#list td.esta {
		padding: 3px 0 3px 10px;
		background: #ddd;
	}
	#list td.sta1 {
		width: 15%;
		padding: 3px 0;
		background: #cccc88;
		text-align: center;
	}
	#list td.sta2 {
		padding: 3px 0;
		background: #aaddee;
		text-align: center;
	}
	#list td.sta3 {
		padding: 3px 0;
		background: #ee99bb;
		text-align: center;
	}
	#list td.sta4 {
		padding: 3px 0;
		background: #aaddaa;
		text-align: center;
	}
	#list td.sta5 {
		padding: 3px 0;
		background: #ddbbdd;
		text-align: center;
	}
.infoRouteNav {
	list-style: none;
	text-align: center;
	margin: -5px -6.25px 10px;
}
	.infoRouteNav li {
		display: inline-block;
		margin: 6.25px;
		width: 150px;
	}
	.infoRouteNav a {
		background: url(../info/image/nv_info_01.png) no-repeat;
		display: block;
		height: 32px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.infoRouteNav .nagoya.current {
		background-position: 0 -32px;
	}
	.infoRouteNav .tokyo {
		background-position: -150px 0;
	}
	.infoRouteNav .tokyo.current {
		background-position: -150px -32px;
	}
	.infoRouteNav .osaka {
		background-position: -300px 0;
	}
	.infoRouteNav .osaka.current {
		background-position: -300px -32px;
	}
	.infoRouteNav .takayama {
		background-position: -450px 0;
	}
	.infoRouteNav .takayama.current {
		background-position: -450px -32px;
	}
.infoRoutePanel {
	padding: 0 10px;
}
	.infoRoutePanel div {
		margin: 10px 0 30px;
	}
	.infoRoutePanel h3 {
		background: transparent;
		font-size: 100%;
		margin: 0 0 20px;
		padding: 0;
	}
	.infoRoutePanel h3:before {
		background: #761a1b;
		content: "";
		display: inline-block;
		height: .8em;
		margin: 0 5px 0 0;
		width: .8em;
	}
